SQL Relay ADO.NET API

- Main Page
- Classes

- Class List
- Class Hierarchy
- Class Members

SQLRClient.SQLRelayConnection Member List

This is the complete list of members for SQLRClient.SQLRelayConnection, including all inherited members.

BeginTransaction() | SQLRClient.SQLRelayConnection |
BeginTransaction(IsolationLevel isolationlevel) | SQLRClient.SQLRelayConnection |
ChangeDatabase(String db) | SQLRClient.SQLRelayConnection |
Close() | SQLRClient.SQLRelayConnection |
ConnectionString | SQLRClient.SQLRelayConnection |
ConnectionTimeout | SQLRClient.SQLRelayConnection |
CreateCommand() | SQLRClient.SQLRelayConnection |
Database | SQLRClient.SQLRelayConnection |
Debug | SQLRClient.SQLRelayConnection |
Open() | SQLRClient.SQLRelayConnection |
SQLRelayConnection() | SQLRClient.SQLRelayConnection |
SQLRelayConnection(String connectstring) | SQLRClient.SQLRelayConnection |
State | SQLRClient.SQLRelayConnection |